Page MenuHomePhabricator

Add numeric filters to common filter component
Closed, ResolvedPublic1 Story Points

Description

Use input type="number", support =, >, <, >=, <=

Event Timeline

Ejegg created this task.Dec 7 2015, 5:14 PM
Ejegg claimed this task.
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 7 2015, 5:14 PM

Change 257203 had a related patch set uploaded (by Ejegg):
Add numeric filters

https://gerrit.wikimedia.org/r/257203

Ejegg set Security to None.
Ejegg edited a custom field.

Change 257203 merged by Cdentinger:
Add numeric filters

https://gerrit.wikimedia.org/r/257203

Ejegg moved this task from Review to Done on the Fundraising Sprint Zapp board.Dec 13 2015, 12:37 AM
Ejegg closed this task as Resolved.Dec 17 2015, 7:04 PM